###############################################################################
# Modules
###############################################################################

module "group" {
  source = "../group"
  name   = local.name
}

###############################################################################
